@charset "UTF-8";

/* 01. FONTS
==================================================================================================================================== */

@font-face {
  font-family: 'Camber-Light';
  src: url("../assets/fonts/Camber-Lg.eot");
  src: url("../assets/fonts/Camber-Lg.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/Camber-Lg.woff2") format("woff2"), url("../assets/fonts/Camber-Lg.woff") format("woff"), url("../assets/fonts/Camber-Lg.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Camber-UltraLight';
  src: url("../assets/fonts/Camber-Ul.eot");
  src: url("../assets/fonts/Camber-Ul.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/Camber-Ul.woff2") format("woff2"), url("../assets/fonts/Camber-Ul.woff") format("woff"), url("../assets/fonts/Camber-Ul.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Camber-Semibold';
  src: url("../assets/fonts/Camber-Sb.eot");
  src: url("../assets/fonts/Camber-Sb.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/Camber-Sb.woff2") format("woff2"), url("../assets/fonts/Camber-Sb.woff") format("woff"), url("../assets/fonts/Camber-Sb.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Camber-Medium';
  src: url("../assets/fonts/Camber-Md.eot");
  src: url("../assets/fonts/Camber-Md.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/Camber-Md.woff2") format("woff2"), url("../assets/fonts/Camber-Md.woff") format("woff"), url("../assets/fonts/Camber-Md.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Scala-Bold";
  src: url("../assets/fonts/1378116/8ace973c-1432-4a83-9650-2eab92f4cb65.eot?#iefix");
  src: url("../assets/fonts/1378116/8ace973c-1432-4a83-9650-2eab92f4cb65.eot?#iefix") format("eot"), url("../assets/fonts/1378116/f16c400a-aaed-4edd-80aa-2354d95ebed5.woff2") format("woff2"), url("../assets/fonts/1378116/8cf1250c-1b81-4867-a974-cd3bc57527dd.woff") format("woff"), url("../assets/fonts/1378116/02153bd9-8e7e-428e-af89-6b0b8011cc88.ttf") format("truetype");
}

@font-face {
  font-family: "Scala-Regular";
  src: url("../assets/fonts/1378152/142d4177-0c46-4e7e-8486-29683794c32c.eot?#iefix");
  src: url("../assets/fonts/1378152/142d4177-0c46-4e7e-8486-29683794c32c.eot?#iefix") format("eot"), url("../assets/fonts/1378152/94d00522-cbbe-4811-97a7-06b22f5ac205.woff2") format("woff2"), url("../assets/fonts/1378152/0e53be2f-4657-4e88-bf2e-cc56dc15ba92.woff") format("woff"), url("../assets/fonts/1378152/ad92c8af-6b5e-41f9-a936-ca60fa0042ab.ttf") format("truetype");
}

@font-face {
  font-family: "Scala-Italic";
  src: url("../assets/fonts/1378158/1ae9c95b-87e7-4a72-9597-cf0bc9570c8b.eot?#iefix");
  src: url("../assets/fonts/1378158/1ae9c95b-87e7-4a72-9597-cf0bc9570c8b.eot?#iefix") format("eot"), url("../assets/fonts/1378158/0e4c40ed-1427-4fab-b422-e7d9a21d5798.woff2") format("woff2"), url("../assets/fonts/1378158/f1a473bf-e931-4156-8a66-1c2c02b47d65.woff") format("woff"), url("../assets/fonts/1378158/cb3b5ef7-ebf7-41ef-8c2d-749bb8260490.ttf") format("truetype");
}

/* 02. COLOURS
==================================================================================================================================== */

/* DARK GREY = #282828 */
/* ORANGE = #FF6D15 */
/* LIGHT GREY = #EAEAEA */

/* 03. BODY & HTML
==================================================================================================================================== */

* {
	text-rendering: auto;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

html, body {
    background-color: #e6e6e6;
}

/* 04. PRIMARY LAYERS & GRID
==================================================================================================================================== */

.SustainabilityModule {

	background-color: #F3F3F3;

}


.sm-container {
    position: relative;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    /*padding: 0 18px;*/
	background-color: #F3F3F3;
	/*min-height: 100%;*/
}

.sm-row {
    display: flex;
    flex-flow: row wrap;
    margin: 0 -8px;
	padding-top: 60px;
	padding-bottom: 60px;
}

.sm-column {
    flex: 0 0 auto;
    max-width: 100%;
}

.sm-column-4, .sm-column-12 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding: 0 8px 0 8px; 
}

@media (min-width: 568px) {

}

@media (min-width: 768px) {
	.sm-row {
		padding-top: 100px;
		padding-bottom: 85px;
	}
}

@media (min-width: 1024px) {
	.sm-container {
		/*padding: 0 42px;*/
		}
	.sm-row {
		margin: 0 -12px;
	}
	.sm-column-4, .sm-column-12 {
		padding: 0 12px; 
	}
	.sm-column-4 { 
        flex: 0 0 50%;
        max-width: 50%; 
    }
    .sm-column-12 { 
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 1366px) {
	.sm-row {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.sm-column-4 { 
        flex: 0 0 33.333333%;
        max-width: 33.333333%; 
    }
}

@media (min-width: 1512px) {
  
}

/* 05. MAIN STYLES
==================================================================================================================================== */

.scroll-trigger-test {
	height: 750px;
}

.one-line-overflow {
	display: -webkit-box;   
	-webkit-line-clamp: 1;   
	-webkit-box-orient: vertical;   
	overflow: hidden; 
}

.sm-container h2,
.sm-container h3,
.sm-container h4,
.sm-container h5 {
	font-family: "Camber-Medium", helvetica;
	font-weight: 500;
	line-height: 123%;
}

.sm-container h2,
.sm-container h3,
.sm-container h5 {
	color: #282828;
}

.sm-column-title h2 {
	font-size: 28px;
	min-height: 35px;
	margin: 28px 0 57px 18px;
}

.sm-container h3 {
	font-size: 20px;
	min-height: 25px;
	margin: 90px 0 41px 18px;
}

.sm-container h4 {
	font-size: 18px;
	color: #A6A6A6;
}

.sm-container h5 {
	font-size: 15px;
}

.sm-container p {
	font-size: 15px;
	font-family: "Camber-Light", helvetica;
	font-weight: 300;
}

#sm-carousel .carousel-link {
	display: block;
	border: 1px solid #EAEAEA;
}

#sm-carousel .carousel-link:hover {
	border: 1px solid #FF6D15;
}

#sm-carousel .carousel-link.sm-carousel-active {
	border: 1px solid #FF6D15 !important;
}



.sm-container .sm-accordion-header {
	padding-left: 18px;
}

/*.materials-weight .sm-accordion-header {
	margin-top: 61px;
}*/

/*.materials-weight,
.materials-footprint,
.recyclable-content {
	display: flex;
	flex-flow: column;
} 

.materials-weight {
	order: 2;
}

.materials-footprint {
	order: 3;
}

.recyclable-content {
	order: 1;
}*/


.sm-container .sm-accordion-content > div:first-of-type,
.recyclable-content > div {
	padding-left: 18px;
}

.sm-container .sm-column-content h3 {
	font-size: 18px;
	min-height: 23px;
	color: #A6A6A6;
	margin: 0;
}

.sm-container .sm-column-content h5 {
	position: relative;
	font-size: 15px;
	padding-top: 42px;
	padding-bottom: 8px;
	margin-left: 0;
}

.sm-container .sm-column-content p {
	min-height: 20px;
}

.sm-container .sm-column-content sub {
    /*position: absolute;*/
	/*font-size: 70%;*/
	/*bottom: 0;*/
	position: relative;
	vertical-align: baseline;
	top: 0.4em;
}

.sm-bar-graph-wrapper {
	margin-top: 41px;
	margin-bottom: 57px;
}

.sm-bar-graph-container {
	margin-top: 22px;
}

.sm-bar-graph-wrapper > div:nth-of-type(1) {
	margin-top: 0px;
}

.sm-bar-graph {
	position: relative;
	width: 100%;
	height: 30px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	background-color: #EAEAEA;
}

.sm-bar-graph-inner {
	position: absolute;
	left: 0;
	top: 0;
	height: 30px;
	/*width: 0;*/
	background-color: #FF6D15;
}

/*.materials-weight .sm-bar-graph-wrapper > div:nth-of-type(1) .sm-bar-graph-inner {
	width: 16%;
}

.materials-weight .sm-bar-graph-wrapper > div:nth-of-type(2) .sm-bar-graph-inner {
	width: 47%;
}

.materials-footprint .sm-bar-graph-wrapper > div:nth-of-type(1) .sm-bar-graph-inner {
	width: 32.2%;
}*/

.sm-bar-graph-percentage {
	font-size: 18px;
	font-family: "Camber-Medium", helvetica;
	font-weight: 500;
	color: #282828;
	text-align: right;
	padding-right: 20px;
	z-index: 10;
}

.sm-bar-graph-container h4 {
	padding-top: 13px;
	padding-left: 20px;
}

h2.result {
	font-size: 82px;
	color: #FF6D15;
}

.sm-accordion-content {
	/*display: none;
	flex-flow: column;*/
}

@media (hover:none) {
	#sm-carousel .carousel-link:hover {
		border: 1px solid #EAEAEA;
	}
}

@media (min-width: 667px) {
	.sm-column-title h2 {
		/*margin: 28px 0 57px 42px;*/
		margin: 28px 0 57px 20px;
	}
	.sm-container h3 {
		margin: 90px 0 61px 20px;
	}
	.sm-container .sm-accordion-header {
		padding-left: 20px;
	}
	.sm-container .sm-accordion-content > div:first-of-type,
	.recyclable-content > div {
		padding-left: 20px;
	}
	.sm-bar-graph-percentage {
		padding-right: 20px;
	}
	.sm-bar-graph-container h4 {
		padding-left: 20px;
	}
	.sm-accordion-header span {
		margin-right: 20px;
	}
}

@media (min-width: 768px) {
	.sm-accordion-header span {
		display: none;
	}
	.recyclable-content > div:nth-of-type(3) {
		/*margin-top: 42px;*/
		margin-top: 21px;
	}
	.recyclable-content > div:first-of-type {
		padding-top: 0;
		/*margin-top: 61px;*/
		border-top: none;
	}
}

@media (min-width: 1024px) {
	.sm-container .sm-accordion-header {
		padding-left: 0;
		margin-left: 42px;
	}
	.sm-container .sm-accordion-content > div:first-of-type,
	.recyclable-content > div {
		padding-left: 0;
		margin-left: 42px;
	}
	/*.recyclable-content > div:first-of-type {
		margin-top: 61px;
	}*/
	.sm-bar-graph-container h4 {
		padding-left: 0;
		margin-left: 42px;
	}
	
	.sm-column-title h2 {
		margin: 28px 0 57px 42px;
	}
	.sm-container h3 {
		margin: 90px 0 61px 42px;
	}
	.sm-bar-graph-percentage {
		padding-right: 42px;
	}
	.sm-accordion-header span {
		margin-right: 42px;
	}
}

@media (min-width: 1280px) {
	/*.sm-bar-graph-percentage {
		padding-right: 10px;
	}*/
}

@media (min-width: 1366px) {
	.sm-bar-graph-wrapper {
		margin-bottom: 0;
	}
}

@media (min-width: 1512px) {
  
}

/* 06. OWL CAROUSEL
================================================================== */

/*
#sm-carousel {
	width: 100%;
}
*/

.sm-carousel-slide {
	/*box-sizing: content-box;*/
}

#sm-carousel.owl-theme .owl-nav {
    position: relative;
    /*bottom: 0px;*/
    width: 100%;
    display: flex;
	/*justify-content: center;*/
	justify-content: flex-start;
    z-index: 500;
	-webkit-tap-highlight-color: transparent;
	pointer-events: none; /*VERY IMPORTANT - STOP BUTTONS INTERFERING WITH HOVER*/
	margin-top: 24px;
}

#sm-carousel.owl-theme .owl-nav {
	/*justify-content: flex-end;*/
	/*padding-right: 18px;*/
	/*padding-right: 36px;*/
	margin-top: 40px;
	padding-left: 20px;
}

.owl-theme .owl-nav [class*='owl-'] {
	/*width: 41px;
    height: 41px;*/
	width: 43px;
    height: 43px;
    cursor: pointer;
	pointer-events: auto; /*VERY IMPORTANT*/
}

/*.owl-theme .owl-nav .owl-prev {
	margin-left: 12px;
}*/

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
    padding: 0 !important;
}

.owl-carousel .owl-nav button.owl-prev {
	margin-left: 0;
}

.owl-carousel .owl-nav button.owl-next {
	margin-left: 12px;
}

.owl-theme .owl-nav [class*='owl-'] span svg * {
    transition: fill 200ms 100ms ease-in-out;
}

.owl-theme .owl-nav [class*='owl-']:hover span svg circle {
	fill: #FF6D15;
}

.owl-theme .owl-nav .owl-prev:hover span svg #arrow {
	fill: #FF6D15;
}

@keyframes arrowAnimationPrev {
    0% {
        transform: translateX(0px); 
        opacity: 1;
    }
    50% {
        transform: translateX(5px); 
        opacity: 0;
    }
    100% {
        transform: translateX(0px); 
        opacity: 1;
    }
}

@keyframes arrowAnimationNext {
    0% {
        transform: translateX(0px);
        opacity: 1;
    }
    50% {
        transform: translateX(-5px);
        opacity: 0;
    }
    100% {
        transform: translateX(0px);
        opacity: 1;
    }
}

.owl-theme .owl-nav .owl-prev:hover span svg #arrow {
    -webkit-animation: arrowAnimationPrev 200ms ease-in-out;
    animation: arrowAnimationPrev 200ms ease-in-out;
}

.owl-theme .owl-nav .owl-next:hover span svg #arrow {
    -webkit-animation: arrowAnimationNext 200ms ease-in-out;
    animation: arrowAnimationNext 200ms ease-in-out;
}


#sm-carousel.owl-theme .owl-nav.disabled {
    display: none;
}



@media (hover:none) {
	.owl-theme .owl-nav [class*='owl-']:hover span svg circle {
		fill: #282828;
	}
	.owl-theme .owl-nav .owl-prev:hover span svg #arrow {
		fill: #282828;
	}
	.owl-theme .owl-nav .owl-prev:hover span svg #arrow {
		-webkit-animation: none;
		animation: none;
	}
	.owl-theme .owl-nav .owl-next:hover span svg #arrow {
		-webkit-animation: none;
		animation: none;
	}
}

@media (min-width: 568px) {
	#sm-carousel.owl-theme .owl-nav {
		padding-left: 7px;
	}
	.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
		margin-left: 12px;
	}
}

@media (min-width: 768px) {

}

@media (min-width: 1024px) {
	#sm-carousel.owl-theme .owl-nav {
		justify-content: flex-end;
		padding-right: 46px;
		/*margin-top: 40px;*/
		padding-left: 0;
	}
}

@media (min-width: 1280px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1512px) {
  
}



